Hi
while trying to install zlm server (zlm72IR2) i got this error message
Sep 23 17:45:39 Executing command: rpm -Uvh /home/IR2ZLM/data/packages/client/sles-10-i586/libzypp*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/yast2-[^q]*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/liby2util*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/zmd*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/rug*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/suseRegister*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/zypper*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/hwinfo*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/limal*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/zen-updater*.rpm /home/IR2ZLM/data/packages/client/sles-10-i586/yast2-q*.rpm
Sep 23 17:45:44 error: Failed dependencies:
hwinfo = 12.46 is needed by (installed) hwinfo-devel-12.46-0.5.i586

Sep 23 17:45:44 There was an error installing zmd. Check the logs
Sep 23 17:45:44 failed to install zmd: 1


# rpm -qa | grep hw
hwinfo-12.46-0.5
hwinfo-devel-12.46-0.5

hwinfo and hwinfo-devel are installed in the server. but i am getting this error message
hwinfo = 12.46 is needed by (installed) hwinfo-devel-12.46-0.5.i586